.privacy-container{
    background-color: var(--color-bg);
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
}
.privacy-contents{
    margin-top: 30px;
    width: 90%;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.privacypolicy-items{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.privacypolicy-contents{
    padding: 50px;
    width: 80%;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    display: flex;
    border-radius: 10px;
    flex-direction: column;
    gap: 40px;
}
.privacy-policy-texts{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.polocytitle{
    display: block;
    font-size: 1.17em;
    font-weight: bold;
}
.polocycontent{
    margin-top: 10px;
    font-size: 17px;
    line-height: 1.6em;
}